.theme-container {
    max-width: 1440px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.nav-bg {
    background-color: #D2042D !important;
    padding: 0.375rem 2.5rem;
}

.theme-bg {
    background-color: #D2042D !important;
}

.theme-border {
    border: 2px solid #D2042D !important;
    border-radius: 8px !important;
}

.theme-border-top {
    border-top: 1px solid #D2042D !important;
}

.theme-border-radius {
    border-radius: 8px !important;
}

.nav-item {
    cursor: pointer;
}

.theme-heading-1 {
    color: #D2042D !important;
    font-size: 44px !important;
    font-weight: 600 !important;
}

.theme-heading-2 {
    color: #D2042D !important;
    font-size: 40px !important;
    font-weight: 500 !important;
}

.theme-caption {
    color: #D2042D !important;
    font-size: 24px !important;
    font-weight: 700 !important;
}

.txt-white {
    color: #ffffff !important;
    font-size: 18px;
    font-weight: 500;
}

.dukan-header {
    display: flex;
    height: 80px;
}

.header-logo-container {
    width: 240px;
    height: 80px;
}

.custom-logo {
    width: 100%;
    height: 100%;
    object-fit: none;
}

.footer-conatiner {
    height: 60px;
    background-color: #D2042D;
}

.card-img {
    height: 240px;
    object-fit: cover;
}

.elastic-box {
    flex: 1 1 auto !important;
} 

.carousel-img {
    width: 100%;
    min-height: 220px;
    object-fit: cover;
}

.custom-carousel-nav {
    background-color: #000 !important;
    border-radius: 8px !important;
    width: 2.25rem !important;
    height: 2.25rem !important;
    background-size: 80% 80%;
}